hello-world = Hallo Welt!
greeting = Hallochen { $name }!
        .placeholder = Hallo Freund!
about = Uber
image-size = Image size
image-size-small = Small
image-size-medium = Medium
image-size-full = Full width
image-width-px = Width px
